_Elm_Fileselector_Button_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | obj
Evas_Object * | fs
Evas_Object * | fsw
const char * | window_title
Evas_Coord | w
Evas_Coord | h
struct { |
Efl_Model * model |
const char * path |
Efl_Model * selection |
const char * selection_path |
const char * current_name |
Evas_Coord_Size thumbnail_size |
Elm_Fileselector_Mode mode |
Elm_Fileselector_Sort sort_type |
Eina_Bool expandable: 1 |
Eina_Bool folder_only: 1 |
Eina_Bool is_save: 1 |
Eina_Bool multi: 1 |
Eina_Bool hidden_visible: 1 |
} | fsd
Eina_Bool | inwin_mode: 1